Bug 813331 - Custom Search returns only reporters bugs.
Custom Search returns only reporters bugs.
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity high (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks: BZ42
  Show dependency treegraph
 
Reported: 2012-04-17 10:10 EDT by Bill Sanford
Modified: 2014-10-12 18:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 11:07:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Sanford 2012-04-17 10:10:35 EDT
Description of problem:
Search for a Flag and external bug description only returns the bug that I was the reporter on.

Version-Release number of selected component (if applicable):
BZ 4.2

How reproducible:
100%

Steps to Reproduce:
1. In advanced search, pick a product to search.
2. In custom search, add a flag and then add an external bug description
3.
  
Actual results:
Results only return bug that I am the reporter

Expected results:
Results return all bugs with anyone as the reporter.

Additional info:
I first chose "Classification" "Product" and "Status" to search from. No other fields.
Comment 1 Simon Green 2012-04-17 19:17:08 EDT
Can you please provide the complete URL of the page that had the search results. This will help me in identifying the problem.
Comment 2 Bill Sanford 2012-04-25 11:07:03 EDT
It seems like I had to open the scope of my search.

Note You need to log in before you can comment on or make changes to this bug.